/**global overrides */

html {
    box-sizing: content-box;
}

.main-navigation,
.footer {
    box-sizing: border-box;
}

body {
    height: auto;
    overflow: inherit !important;
}

img {
    display: inline;
}

.main-navigation,
.footer {
    font-size: 14px;
}

.footer {
    clear: both;
    
}

.ui-mobile [data-role=page]{
    position: relative;
}

.ui-mobile .footer {
    clear: both;
    overflow-x: scroll;
}

.main-navigation img,
.footer img {
    display: block;
}

.header-wrapper.desktop-header{
    height: 8rem;
}

.header-wrapper .image-container {
    width: 100%;
}

.header-wrapper .row {
    margin-left: 0;
    text-decoration: none !important;
}

@media screen and (max-width: 509px){
    .header-wrapper .row {
        display: flex;
        margin: inherit;
    }
    .header-wrapper .row:before{
        display: inherit;
    }
}

.header-wrapper .navigation-card-wrapper .vehicle-name {
    font-weight: bold;
}

.header-wrapper .nav-flyout.flyout-standard .flyout-links .layout-grid .col .link-list {
    text-align: left;
}

.header-wrapper .nav-flyout.flyout-standard .navcards .navigation-card-content > .icon-container{
    background: inherit;
}

.header-wrapper .link-list .heading {
    padding: 0;
}

.header-wrapper a:hover,
.footer a:hover {
    text-decoration: none;
}

.header-wrapper .nav-flyout .navcards .navigation-card-container {
    flex-grow: inherit;
    display: inherit;
    flex-direction: inherit;
}


/* Global mobile overrides*/

.ui-mobile .m-header-wrapper,
.m-header-wrapper {
    z-index: 999999;
}

.ui-mobile .m-header-wrapper .flyout-wrapper .flyout-menu.primary .navcards .navigation-card-content > .icon-container .iconLabel{
    text-transform: uppercase;
}


/** always show mobile disclaimer button **/
.main-navigation .disclosure-button-wrapper {
    display: none;
}
@media screen and (max-width: 1004px) {
    
    .disclosure-button-wrapper {
        display: block;
    }
}


/*global mobile override for blank space on top of mobile hero*/

.ui-mobile .royalSlider.heroSlider {
    margin-top: 0 !important;
}


/*CGMDS-5009*/

.ui-mobile .page-selector .ui-content {
    padding-top: 0;
}

.footer .body .link-list li a,
.footer .body .link-list .heading {
    font-size: 14px !important;
}


/**CGMDS-5880 Mobile fixes**/

.ui-mobile .main-navigation p {
    margin: 0;
}


.ui-mobile .zipCode.zipcode-block .toggle {
    display: flex;
}


.ui-mobile .main-navigation .changeZip {
    border: none;
}

.ui-mobile .main-navigation .text-field-wrapper > form {
    display: flex;
}

.main-navigation p,.footer p {
    padding: 0;
}
.footer .head .link-rail .link-text{
    font-family: 'Roboto';
}
/**
}

@media screen and (max-width: 509px) {
    .ui-mobile .zipCode .dataField .text-field-wrapper input,.ui-mobile .m-header-wrapper .flyout-menu .highlighted-menu-items .highlighted-menu-item-dropdown .partialWidth .zipDrawer .text-field-wrapper a {
        padding: 1.4rem 4.2rem 1.2rem 2.5rem;
    }
  
}
**/


.xb-main-content .xb-app-header nav#asc-app-nav{
 z-index: 100; 
}

.disclosure-panel-wrapper{
  box-sizing: border-box;
}

.disclosure-panel-wrapper .col-lg-6 {
    width: 80%;
}
  .ownership-statements p {
    padding-bottom: 2rem;
    margin-left: auto;
    margin-right: 1.5rem;
    padding-left: 1.6%;
    padding-right: 1.6%; }

    .disclosure-panel-wrapper .col-xs-6 {
    width: 100%!important;
}
    .disclosure-panel-wrapper .col-xs-5 {
    width: 80%!important;
}

@media screen and (max-width: 509px){
 
.disclosure-panel-wrapper .col-xs-6 {
    width: 100%;
} 
}

.disclosure-panel-wrapper .close{
  opacity: 1;
}

/*CGMDS-4861*/
@media screen and (min-width: 1005px){
.ownership-statements {
    min-width: 70rem !important;
}  
}

/*cgmain-7237*/
.header-wrapper.fiat__wrapper .m-header-wrapper .brand-logo .link-image img {
    height: 4rem;
}

.header-wrapper .flyout-menu .menu-items .menu-item .menu-item-icon {
    line-height: inherit;
}

/* clearing content in header row :after & before */
.header-wrapper .row::before, .header-wrapper .row::after {
    content: none !important;
}

.footer .head-wrapper .head .link-rail .layout-grid .col-item:nth-of-type(1) > a.link-image {
  margin-bottom: 0;
}

.ui-mobile .footer .head-wrapper .head .link-rail .layout-grid .col-item:nth-of-type(1) > a.link-image {
  margin-top: -8px;
}
.ui-mobile .zipCode .result .zip{
    width:auto;
    flex-grow:1
}

@media screen and (min-width: 700px) {
    .header-wrapper.desktop-header.countrywrapper{
        height: 11rem;
    }
}


/*CGMDS-8260*/
body.scroll-locked {
  overflow: hidden !important;
  height: 100%;
}

.m-header-wrapper .navigation-card-wrapper .iconDetails  {
    line-height: normal;
}
/* need to center content on some hostc pages */

#asc-wrapper #content {
    margin: 0 auto;
}




/*Mobile fixes*/

.ui-mobile .heroSlider {
    margin-top: 0;
}

.ui-mobile .yearToggle {
    margin-top: 0;
}

.heroSlider.royalSlider {
    margin-bottom: 0;
}

.m-header-wrapper {
    z-index: 999;
}




/* END OF CROSSBRAND STYLES */


/****************************/


/*********************************/


/* BEGIN JEEP-SPECIFIC OVERRIDES */

.heading {
    font-size: 1em;
}


/* pushes footer below content on VLP, still some alignment issues here */

.footer {
    clear: both;
}


/* style overrides on sticky colorizer nav on Jeep VLPs */

.mod-modelizer .model-item-scroll-container.is-fixedscroll .model-item-scroll-nav {
    top: 0 !important;
}

.mod-modelizer .model-item-scroll-container.is-fixedscroll .model-item-scroll-window {
    top: 0 !important;
}


/* override to align sliver awards under incentive bar, otherwise too high up the page */

.mod-incentives .mod-container {
    margin-bottom: 34px !important;
}


/* line up the backgrounds */

img.model_bg {
    top: 0;
}


/* VLP Hero content override */

#hero-container .hero-content {
    top: 20px;
}


/* VLP packages section */

#packages .contents .copy.col {
    padding-left: 0;
    padding-right: 0;
}

#packages .contents .copy .package_description .package_details .list li.block,
#packages .contents .copy .package_description .package_details .list li.additional_package {
    width: 50%;
}


/* override to lower the z-index of the the side nav*/

.main-container nav.side {
    z-index: 8;
}


/*Override the width from core.css on bmo page*/

#flyout-vehicles .col-sm-2,
#flyout-vehicles .col-sm-2,
#flyout-vehicles .col-xs-2 {
    width: auto;
}


/*cherokee.css adds a padding, overwrite that*/

.main-nav-links #capability {
    padding-bottom: 0;
}


/*CGMDS-3855*/

#wheels .row {
    margin: 0;
    display: block;
    box-sizing: content-box;
}

.image_overlay button.cllc-modal-button::after {
    display: none;
}


/*CGMDS-3871 JEEP Pages*/

.xb-page .main-content {
    margin-top: 75px;
}

.xb-page .main-container {
    margin-top: 35px;
}

.page .main-container {
    /*  margin-top: 70px;*/
}

.module.trail-rated-tou,
gh-with-video-reveal#trail_rated.mod-video-reveal {
    top: 35px;
}

#hero-module + .main-content {
    margin-top: 0;
}

.xb-page .mod-gallery-header {
    margin-top: 0 !important;
}

nav.side {
    top: 240px !important;
}

.module.trail-rated-tough-with-video-reveal#trail_rated.mod-video-reveal {
    padding-bottom: 0;
    margin-top: 160px !important;
}


/*CGMDS-4333*/

.header-wrapper > .wrapper {
    width: 100%;
}

.header-wrapper, .jeep-footer {
  font-family: "Roboto";
}

.page .footer .icon {
    display: none;
}

.page .footer .link-icon .icon {
    display: block;
}


/*CGMDS-4230*/

.warranty_coverage div {
    height: 176px;
}

/*CGMDS-4607*/

.text-field-wrapper input {
  padding-left: 3rem;
}


/*CGMDS-4991*/
.header-wrapper .nav-flyout{
 z-index: 9999 !important; 
}


#disclaimers, #footer-disclaimers, #disclaimer_msrp  {
    display: none;
}

.wsl-wrapper .tab-container {
    display: block;
}

.main-navigation{
    position: relative; 
    z-index: 101; 
}

.text-field-wrapper > form {
    display: block;
}

.text-field-wrapper input.error{
    display: block;
    position: static;
}

/* CGMDS-5002 */
@media screen and (min-width: 700px){
.footer .row {
    margin-left: 0;
    margin-right: 0;
}
}
.disclosure-panel .ucx-close-button{
    font-size: 0px;
    opacity: 1;
}
.ucx-close-button:not([data-nolabel]) {
    font-size: 1.2rem;
}
/* CGMDS-7735 */
.footer .link-rail .col-md-4{
    width:auto;
}

/* CGMDS-7836 */
.xb-app-lineup-vehicle-info .xb-app-lineup-mpg sup.tooltip span{padding:0px;}

.header-wrapper .flyout-menu .menu-items .menu-item .menu-item-icon{
  line-height: inherit;
}

/* CGMAIN-12923 */
.disclosure-panel .row{
    margin-left:0 !important;
}

.disclosure-panel .row .heading{
    padding-left:5px !important;
}